.TopNavRow2Text{
	color: #b7b7b7;
	font-size: 11px;
	font-family: Verdana;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
}
.THHeader{
	color: #FFFFFF;
	font-size: 12px;
	font-family: Verdana;
	font-weight: bold;
	text-decoration: none;
	text-transform: none;
	background-color: #7E7F79;
}
.tdRow1Color {
	background-color: #484642;
}
.tdRow2Color {
	background-color: #575652;
}
A.allpage:link {
	color: #c9c5b9;
	font-size: 11px;
	font-family: Verdana;
	font-weight: normal;
	text-decoration: none;
}
A.allpage:visited {
	color: #c9c5b9;
	font-size: 11px;
	font-family: Verdana;
	font-weight: normal;
	text-decoration: none;
}
A.allpage:hover {
	color: #c9c5b9;
	font-size: 11px;
	font-family: Verdana;
	font-weight: normal;
	text-decoration: underline;
}
A:link {
	color: #c9c5b9;
	font-size: 11px;
	font-family: Verdana;
	font-weight: normal;
	text-decoration: none;
}
A:visited {
	color: #c9c5b9;
	font-size: 11px;
	font-family: Verdana;
	font-weight: normal;
	text-decoration: none;
}
A:hover {
	color: #c9c5b9;
	font-size: 11px;
	font-family: Verdana;
	font-weight: normal;
	text-decoration: underline;
}
.plaintext{
	color: #b7b7b7;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;;
	font-weight: normal;
	text-decoration: none;
}
.plaintextbold{
	color: #b7b7b7;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;;
	font-weight: bold;
	text-decoration: none;
}
H1{
	color: #CDCDCD;
	font-size: 11px;
	font-family: Verdana;
	font-weight: bold;
	text-decoration: none;
}
.ProductPrice{
	color: #CDCDCD;
	font-size: 13px;
	font-family: Verdana;
	font-weight: bold;
	text-decoration: none;
}
.CompPrice{
	color: #cdcdcd;
	font-size: 11px;
	font-family: Verdana;
	font-weight: normal;
	text-decoration: none;
}
.smalltextblk{
	color: #000000;
	font-size:10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;;
	text-decoration: none;
}
.pagenavbg {
	background-color: #232323;
}
.smalltextred{
	color: #FF0000;
	font-size:10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;;
	text-decoration: none;
}
a.breadcrumb:link, a.breadcrumb:active, a.breadcrumb:visited, a.breadcrumb:hover {
	color: #CDCDCD;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
}
a.breadcrumb:hover {
	color: #FDA21B;
	text-decoration: underline;
}
.breadcrumbrow {
	color: #CDCDCD;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
}
a.producttitlelink:link, a.producttitlelink:active, a.producttitlelink:visited, a.producttitlelink:hover {
	color: #CDCDCD;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
}
a.producttitlelink:hover {
	color: #FDA21B;
	text-decoration: underline;
}
